﻿@font-face {
    font-family: 'Proxima Nova Light';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-light-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-light-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-light-webfont.svg#proxima_nova_light") format("svg");
}

@font-face {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-size: cover;
    color: #000000;
    font-family: "Proxima Nova Light", Helvetica, sans-serif !important;
    margin: 0px;
    background-color: #F5F5F5;
}

.fa {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}


.supportedBrowserMessage, .supportbrowserNotificationContainer, .third-party-message, #third-party-message-container p, #third-party-message-container span, #third-party-message-container div {
    color: #4d4d4d;
    font-family: "Proxima Nova Light";
}

.unsupportedBrowserContainer, .upsupportedBrowserMessageContentWrapper {
    background-color: white;
    border: solid 1px #FFFFFF;
    height: 445px;
    left: 0px;
    margin: 0 auto;
    overflow: hidden;
    width: 490px;
    z-index: 100;
    border-radius: 5px;
}

.unSupportedBrowserWarning {
    background: #ffffff; /* Old browsers */
    background: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0.94) 92%, rgba(255, 255, 255, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0.94) 92%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 0.94) 92%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
}

.unSupportedBrowserWarningRUNloginContainer { height: 414px; }

.unSupportedBrowserWarningEss { height: 435px; }

.continue-to-signin-container {
    bottom: 30px;
    font-size: 12px;
    left: 34%;
    position: absolute;
}

    .continue-to-signin-container .fa-chevron-up {
        font-size: 14px;
        margin-left: 2px;
        margin-top: 2px;
    }

.unSupportedBrowserWarning .continue-to-signin-container { left: 36%; }

.unsupportedBrowserContainer .browserNotificication {
    margin: 0 auto;
    width: 380px;
}

.unSupportedBrowserWarning .browserNotificication {
    margin: 0 auto;
    width: 355px;
}



.upsupportedBrowserMessageContentWrapper {
    background-color: transparent;
    display: block;
}

.unsupportedBrowserContainer .row {
    clear: both;
    height: 90px;
}


#UnsupportedBrowserForm .brandingContainer {
    background: none;
    padding-top: 60px;
    
}

#essUnsupportedBrowserForm .brandingContainer {
    margin: 6px auto;
    width: 437px;
}
#UnsupportedBrowserForm .brandingContainer .contentContainer {
    background: none;
    clear: both;
    height: 58px;
    margin-bottom: -6px;
    overflow: hidden;
    padding: 0px;
    text-align: left;
}



.Lexis .contentContainer {
    background: white !important;
}

body {
    margin: 0px !important;
    padding: 0px;
}

.unsupportedBrowserContainer { margin-top: 10px; }

.unSupportedBrowserWarning {
    margin-top: 0px;
}

.unsupportedBrowserContainer button, #third-party-message-container button {
    text-transform: none;
}

#essUnsupportedBrowserForm #runBrandLogo {
    height: 55px;
    margin-top: 60px;
}


#UnsupportedBrowserForm #runBrandLogo {
  height:35px;
}

.Lexis #runBrandLogo {
    height: 40px !important;
    margin-top: 7px;
}

.Lexis #partnerBrandLogo {
    margin-left: 20px;
}

.fa-chevron-right:before { content: "\f054"; }

.fa-chevron-up:before { content: "\f077"; }

.supportedBrowserMessage, .supportbrowserNotificationContainer,
.third-party-message, #third-party-message-container p, 
#third-party-message-container span, #third-party-message-container div {
    color: #4d4d4d;
    font-family: 'Proxima Nova Light';
}



#third-party-message-container .title, #third-party-message-container .dlg-close-action { color: #4D4D4D; }

.supportbrowserNotificationContainer .notification-content { width: 99%; }

.unsupportedBrowserContainer .show-supported-browsers { margin-left: 13%; }

.unsupportedBrowserContainer .show-supported-browsers .sub-heading { margin-top: 15px; }

.show-supported-browsers i {
    font-size: 12px;
    margin-left: 3px;
    margin-top: 3px;
}

.supportbrowserNotificationContainer .notification-content a {
    color: #086274;
    cursor: pointer;
    margin-right: 13px;
    margin-top: 20px;
}

.heading { font-size: 20px; }

.unsupportedBrowserContainer .supportedBrowserMessage .heading {
    margin-bottom: 10px;
    margin-top: 15px;
}

.sub-heading { font-size: 16px; }

.unSupportedBrowserWarning .supportedBrowserMessage .sub-heading { position: absolute; }



.nag-close {
    float: right;
    height: 16px;
    margin-top: 8px;
    width: 16px;
}

.browser-icon {
    background-size: cover;
    box-sizing: border-box;
    height: 53px;
    margin-left: 20px;
    width: 53px;
}

.third-party-message .browser-icon {
    height: 40px;
    width: 40px;
}

.unsupportedBrowserContainer .browser-icon {
    margin: 0 auto;
    margin-bottom: 10px;
}

.browser-icon-sm {
    background-size: cover;
    box-sizing: border-box;
    height: 32px;
    width: 32px;
}


.supportbrowserNotificationContainer .notification-icon { display: none; }

.pull-left { float: left; }

.icons { margin-top: 25px; }

.icon-container { margin: 0 10px; }

.browserNotificication { padding-top: 40%; }

.unsupportedBrowserContainer .browserNotificication { padding-top: 40px; }

.browserNotificication .pull-left { float: left; }



button#browserNotificationAction {
    font-size: 14px;
    margin-bottom: 40px;
    margin-top: 40px;
    min-width: 140px;
}

.unSupportedBrowserWarning button#browserNotificationAction { margin-left: 28%; }

.unSupportedBrowserWarningEss #browserNotificationAction {
    margin: 0 !important;
    margin: 40px 0 40px 28% !important;
}

.primaryButtonBlue {
    background-color: #1A8099;
    border: none;
    margin-top: 6px;
}

span.sub-heading.warn-mode-text {
    padding-left: 3%;
}

span.sub-heading.warn-mode-text.date-mode {
    padding-left: 0;
}
.supportbrowserNotificationContainer { background-color: white !important; }

.third-party-message .sub-heading {
    margin: 10px 0;
    margin-bottom: 0px;
}

.bottom { position: absolute; }

.other-browsers {
    font-size: 13px;
    font-style: italic;
    margin-top: 40px;
}

.hide { display: none !important; }


.third-party-message-buttons button {
    margin-bottom: 0 !important;
    margin-left: 35% !important;
    margin-top: 40px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 150px;
}

.third-party-message .green {
    background-color: #3874FA !important;
    border-color: #3874FA !important;
    color: #fff !important;
}

.spacetop10 { margin-top: 10px; }

.pull-right { float: right; }

#third-party-message-container .dlg-buttons { display: none; }


#third-party-message-container div.dlg-title.dlg-newfeature p .dlg-close-action { margin-top: 0px; }

#third-party-message-container .dlg-inner {
    height: 350px !important;
    width: 600px !important;
}

#third-party-message-container div.dlg-body.dlg-newfeature {
    line-height: 20px;
    padding: 25px; 
}

#third-party-message-container .dlg-message { margin: 0 !important; }

#third-party-message-container .fa-icon-large { display: none; }

#third-party-message-container p.dlg-title.dlg-newfeature { height: 32px; }

.space-left20 { margin-left: 20px; }

.space-top5 { margin-top: 5px; }

.link-text {
    font-size: 14px;
    margin-top: 6px;
    text-align: center;
    width: 90px;
}

.clear { clear: both; }

.pull-center { padding: 40px 38%; }


.chrome-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/chrome_128.png', sizingMethod='scale')";
    background-image: url('../images/chrome_128.png');
}

.safari-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/safari_128.png', sizingMethod='scale')";
    background-image: url('../images/safari_128.png');
}

.opera-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/opera_128.png', sizingMethod='scale')";
    background-image: url('../images/opera_128.png');
}

.ie-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ie_128.png', sizingMethod='scale')";
    background-image: url('../images/ie_128.png');
}

.firefox-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/firefox_128.png', sizingMethod='scale')";
    background-image: url('../images/firefox_128.png');
}


.ie9 .chrome-icon, .ie9 .safari-icon, .ie9 .opera-icon, .ie9 .ie-icon, .ie9 .firefox-icon { background-image: none }


span.other-browsers.bottom a { text-decoration: underline; }

/*********************-button blue--------*********************/

button.blue,
.button-blue,
a.button-blue {
    background-color: #3874FA;
    border-color: #3874FA;
    color: #fff;
}

button.blue:hover,
.button-blue:hover,
a.button-blue:hover {
    background-color: #3874FA;
    border-color: #3874FA;
    color: #fff;
}

button.blue:active,
.button-blue:active,
a.button-blue:active {
    background-color: #0E5061;
    border-color: #1A8099;
    color: #fff;
}

button.blue:focus,
.button-blue:focus,
a.button-blue:focus {
    border-color: #fff;
    outline: none;
    border-style: none;
}

button.blue:disabled,
.button-blue:disabled,
a.button-blue:disabled,
button.blue.button-disabled,
.button-blue.button-disabled,
a.button-blue.button-disabled,
button.blue:disabled:hover,
.button-blue:disabled:hover,
a.button-blue:disabled:hover,
button.blue.button-disabled:hover,
.button-blue.button-disabled:hover,
a.button-blue.button-disabled:hover {
    background-color: #bbbbbb;
    border-color: #fff;
    color: #ebebeb;
}

button.blue:disabled:active,
.button-blue:disabled:active,
a.button-blue:disabled:active,
button.blue.button-disabled:active,
.button-blue.button-disabled:active,
a.button-blue.button-disabled:active {
    background-color: #bbbbbb;
    color: #000;
}

/********************button blue end*********************/


/* entire container, keeps perspective */

.flip-container {
    -moz-perspective: 1000;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-perspective: 1000;
    -ms-transform: perspective(1000px);
    -ms-transform-style: preserve-3d;
    -o-perspective: 1000;
    -o-transform: perspective(1000px);
    -o-transform-style: preserve-3d;
    -webkit-perspective: 1000;
    -webkit-perspective: 1000;
    -webkit-transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    perspective: 1000;
    transform-style: preserve-3d;
}

.flip-container.flip .back-page {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container.flip .front-page {
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.flip-container, .front-page, .back-page {
    height: 100%;
    width: 100%;
}



.flipper {
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -moz-transition: 0.3s;
    -ms-transform: perspective(1000px);
    -ms-transform-style: preserve-3d;
    -ms-transition: 0.3s;
    -o-transform: perspective(1000px);
    -o-transform-style: preserve-3d;
    -o-transition: 0.3s;
    -webkit-transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.3s;
    position: relative;
    transform-style: preserve-3d;
    transition: 0.3s;
}



.front-page, .back-page {
    -moz-backface-visibility: hidden;
    -moz-transform: rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -ms-backface-visibility: hidden;
    -ms-transform: rotateY(0deg);
    -ms-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -o-backface-visibility: hidden;
    -o-transform: rotateY(0deg);
    -o-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -webkit-backface-visibility: hidden;
    -webkit-transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.6s;
    backface-visibility: hidden;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    transition: 0.6s;
}


.front-page {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    z-index: 2;
}


.back-page {
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}


.lexisMessage .warn-mode-text p, .lexisMessage .sub-heading, .lexisMessage span {
    margin: 20px 0;
}


    .lexisMessage span, .lexisMessage span.sub-heading.warn-mode-text, .lexisMessage .sub-heading {
        padding: 0;
        display: block;
        position: relative;
    }




/*****************Flipper stuff end**********************/































